/*
 Template de ejemplo
*/

* { 
padding: 0;
margin: 0;
/*color: #5d5d5c;
color: #807f7f;
color:#017459;*/
}

body {
	font-size: 62.5%;
	font-family: 'Avant Garde', 'Century Gothic', Arial, 'Lucida Grande', Verdana, Sans-Serif;
	color: #5d5d5c;
	background: #fff url('../images/bg_body.png') top left repeat-x;	
}

#contenedor { 
	margin: 0 auto;
	width: 995px;
}

#header {
	width: 975px;
	float: left;
	padding: 10px;
	margin: 30px 0px 5px 0px;
	height:165px;
	background: transparent url('../images/bg_header.png') bottom left no-repeat;
}

#navegacion {
float: left;
width: 975px;
padding: 5px;
margin: 0px 0px 5px 0px;
}
#central{
margin: 0px 5px 5px 0px;
padding: 10px;
width: 900px;
}

#izquierda { 
margin: 0px 5px 5px 0px;
padding: 10px;
width: 195px;
float: left;
}

#contenido { 
float: left;
margin: 14px 5px 5px 0px;
padding: 10px 0 10px 10px;
width: 750px;
display: inline;
}

#contenido h1{
font-size:2.5em;
color:#777;
font-family:'Avant Garde', 'Century Gothic', Arial;
margin-top:-80px;
}
/*#derecha { 
margin: 0px 0px 5px 0px;
padding: 10px;
width: 195px;
float: left;
}*/

#pie { 
width: 567px;
clear: both;
margin: 0 auto;
padding: 3px;
color:#777;
}

#footer { 
/*
width: 985px;
clear: both;
margin: 0px 0px 10px 0px;
padding: 13px;
background-color:#d3d3d3;
color:#fefefe;*/
background-color:#D3D3D3;
height:20px;
padding-top:10px;
text-align:center;
width:100%;
margin-top:10px;
}
/* Color
--------------------------------------------------------- */

#header a {
margin-top:20px;
font-size:1.3em;
}


/* Elementos
--------------------------------------------------------- */

a {
color: #e4892c;
text-decoration: none;
}

a img{
border:0px;
}

h1, h2, h3 {
font-family: 'Avant Garde', 'Century Gothic', Arial, 'Trebuchet MS', 'Lucida Grande', Verdana, Sans-Serif;
font-weight: bold;
color: #e4892c;
}

/*h1 {
font-size: 2em;
}

h2 {
font-size: 1.6em;
}

h3 {
font-size: 1.3em;
}*/

h1, h1 a, h1 a:hover, h1 a:visited, .description {
text-decoration: none;
}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
color: #017459;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited{
text-decoration: none;
}

/* Modulos
--------------------------------------------------------- */
#izquierda .moduletable_menu ul li ul li{
	padding-left:15px;
}
#izquierda ul{
	margin-bottom:15px;
	width:170px;
}

#izquierda ul li{
	list-style-image:none;
	list-style-type:none;
	padding:10px 0 10px 0;
	font-weight:bold;
	font-size:1.2em;
	border-bottom: 1px dotted #6a6969;
}

#izquierda li ul li{
	padding-left:15px;

}

#izquierda ul li ul li{
	padding-left:15px;
	font-size:1em;
}

#izquierda ul li ul li#current.active{
	padding:5px 0px 0px 15px;
}
#izquierda ul li#current a{
	color:#403d3d;
}

/*#izquierda h3{
	text-align:center;
	background-color:#017459;
	color:#fff;
	padding:5px;
	margin-left:-20px;
	margin-right:-20px;	
}*/
#izquierda .moduletable_menu{
/*margin-bottom:15px;*/
margin-top:15px;
}

/*#derecha .moduletable_menu, #derecha .moduletable{
text-align:left;
margin-bottom:15px;
}*/

#izquierda .moduletable_menu h3{
text-align:center;
color:#fff;
padding:5px;
}

/*#izquierda .moduletable_menu ul{
background-color:#e3e3e3;
}*/

#izquierda .moduletable_menu li{
margin:3px 0;
padding:3px 0;
list-style-image:none;
list-style-type:none;
width:170px;
}

#izquierda .moduletable_menu li:before{
content: "\00BB \0020";
}

.moduletable_menu h3, .moduletable h3, .moduletable_text h3{
margin:5px 0 0;
padding:0;
text-transform:uppercase;
}

.moduletable_menu a:link{
	color:#e4892c;
}

.moduletable_menu a:hover{
	color: #403d3d;
}

/* Contenido
--------------------------------------------------------- */

.contentheading {
font-size:1.4em;
margin:0;
font-weight:bold;
}

.contentheading:hover {
color:#3B6EA5;
}

.componentheading{
font-size:1.4em;
margin:0;
color:#017459;
font-weight:bold;
padding-left:30px;
}

.contentpaneopen{
line-height:1.4em;
font-size:1.2em;
text-align:left;
padding: 0px 10px 0px 10px;
}

/*.contentpaneopen img{
padding-left: 18px;
}*/

.readon{
font-size:1em;
margin-left:668px;
}

.contenttoc, .pagenavcounter{
margin-bottom:10px;
}

/*.article_separator{
display:block;
background:#474747;
height:1px;
margin:10px 60px 10px 10px;
}*/

small , .createdate, .modifydate{
font-family:Arial,Helvetica,Sans-Serif;
font-size:0.9em;
line-height:1.5em;
color: #017459;
padding-bottom:10px;
}

.banneritem_text, .bannerfooter_text{
padding:5px;
}

/* Menu superior
--------------------------------------------------------- */

#logo{
float:right;
width:273px;
height:88px;
padding: 5px;
}

#ruralvia{
height:25px;
font-size:1.1em;
text-align:right;
}

#ruralvia ul{
	margin-left:322px;
}
#menusup{
height:25px;
}

#ruralvia li{
float:left;
margin-left:15px;
margin-right:15px;
font-weight:bold;
list-style-type:none;
}
#menusup li{
	background:#fff url(../images/bg-nav.png) top left no-repeat;
	width:217px;
	height:20px;
	text-transform:uppercase;
	float:left;
	margin-right:21px;
	font-weight:bold;
	list-style-type:none;
	padding-left:5px;
	padding-top: 5px;	
}
#footer ul {
	height:15px;
	width:300px;
	margin:0 auto;
}
#footer li {
float:left;
list-style-type:none;
margin-right:20px;
width:130px;
}

#footer li a:link{
	font-size:1.1em;
	color:#6A6969;
	font-weight:bold;
	text-decoration:none;
}
#menusup li a:link{
	color:#fff;
	text-decoration:none;
}

#footer li a:visited, #menusup li a:visited{
	color:#403d3d;
	text-decoration:none;	
}

#footer li a:hover, #menusup li a:hover{
	font-size:1.1em;
	color:#403d3d;
	font-weight:bold;
	text-decoration:none;
}

#footer li a:active, #menusup li a:active{
	color:#FECE00;
	text-decoration:none;
}
#footer h4{
font-size:0.9em;
text-align:center;
}
#navegacion{
float:right;
width:730px;
height:60px;
}

#navegacion #mainlevel-nav{
list-style:none; 
position:relative;
padding:0px; 
float:left;
padding-left:100px;
}

#navegacion #mainlevel-nav li {
float:left;
height:20px;
}

#navegacion #mainlevel-nav li a {
float:left; 
text-decoration:none;
margin:0px;
padding-right:10px;
}

#navegacion #mainlevel-nav li a:hover {
text-decoration:underline;
}

#navegacion #mainlevel-nav li a:before{
content: "\00BB \0020";
}

/* ESPECIFICOS ARTICULOS ESTATICOS */

#contenedor_noticias_izquierda{
	float:left;
	width:35%;
	font-style:italic;
	font-family:Arial,Helvetica,Sans-Serif;
}
#contenedor_noticias_izquierda h2{
	line-height:1.4em;
	color:#807F7F;
	padding:15px;
}
	
#contenedor_noticias_derecha{
	float:left;
	width:65%;
	text-align:justify;
}

span.verde{
	color:#017459;
}

span.negrita{
	color:#017459;
	font-weight:bold;
}
span.negritaPeque{
	color:#017459;
	font-weight:bold;
font-size:0.9em;
}
contenedor_50a_central{
	padding:15px;
	margin:0 auto;
	width:780px;
	background-color:#F1F1F1;
}

.img_izquierda{
	float:left;
	width:223px;
	min-height:148px;
height:auto;
}

.img_izquierda h2{
	line-height:1.4em;
	color:#807F7F;
	padding:15px;
	font-style:italic;
	font-family:Arial,Helvetica,Sans-Serif;	
}

.txt_derecha{
	float:right;
	width:460px;
	min-height:148px;
	text-align:justify;
	padding-left:20px;
height:auto;
}

.txt_derecha ul{
	padding-left:10px;
}
.txt_derecha ul li{
	margin-left:10px;
}
.txt_central{
	width:600px;
	text-align:justify;
	padding-left:75px;
}
.txt_central li{
 list-style-type:none;
}
h1{
	font-size:1.6em;
}
h2{
	font-size:1.4em;
}
h3{
	font-size:1.1em;
	margin-bottom:10px;
	margin-top:10px;	
}
.clear{
	clear:left;
}

.contenedor_central_f1{
	background-color:#f1f1f1;
	padding:10px;
}

.contenedor_central_fe{
	background-color:#fefefe;
	padding:10px;
}

.contenedor_bloque{
margin-bottom:10px;
width:725px;
/*padding:10px;*/
height:auto;
clear:both;
}

ul.tabla {
list-style-type:none;
width:600px;
margin-bottom:20px;
}

li.t150 {
float:left;
width:200px;
font-weight:bold;
}

li.t300 {
float:left;
width:400px;
}
.flash {
margin-left:18px;
}
dt{
font-weight:bold;
}
dt, dd{
margin-top:10px;
margin-bottom:10px;
}
dd{
padding-left:10px;
}
.contentpane{
width:90%;
padding-left:30px;
font-size:1.2em;
line-height:1.2em;
}

.bannergroup{
margin-top:15px;
}


/* ARTICULOS */
.portfolio_ancho{
	width:725px;
	height:100px;
}

.txt_portfolio_ancho{
	margin:0 auto;
	width:700px;
	height:199px;
	text-align:justify;
}

.txt_portfolio_ancho h3{
	color:#F38D10;
}

.gal_portfolio_ancho{
	width:580px;
	height:auto;
	margin:0 auto;
	text-align:center;
}

.gal_portfolio_ancho img{
	float:left;
	margin:20px;
}

.introduccion{
	font-size:1.2em;
	font-weight:bold;
	color:#6a6969;
	text-align:justify;
	margin:30px 0 15px 0;
}
.introduccion h1{
margin-bottom:20px;
}
.portfolio{
	width:725px;
	height:199px;
}

.img_portfolio{
	float:left;
	width:250px;
	height:167px;
	border:10px solid #d3d3d3;
	margin-top:12px;
	
}

/*.img_portfolio img{
	background: url('../images/sombra.png') no-repeat bottom right;
	padding-bottom:22px;
	padding-right:17px;
}*/

.txt_portfolio{
	float:right;
	width:445px;
	height:199px;
	text-align:justify;
}

.portfolio_audiovisual{
	width:725px;
	height:260px;
}

.img_portfolio_audiovisual{
	float:left;
	width:270px;
	height:228px;
	border:10px solid #d3d3d3;
	margin-top:12px;
	
}

.txt_portfolio_audiovisual{
	float:right;
	width:425px;
	height:28px;
	text-align:justify;
}

.txt_portfolio h3, .txt_portfolio_audiovisual h3{
	color:#F38D10;
}

.gal_portfolio{
	width:600px;
	height:auto;
}

.gal_portfolio img{
	float:left;
}

hr.leermas{
	border:none;
}

.pagenav{
	color:#403d3d;
	font-weight:bold;
	font-size:1.1em;
padding:5px
}

.counter{
	text-align:right;
}

.volver{
	text-align:right;
}

/* MENU INFERIOR */
#pie #menupie{
	width:567px;
	height:101px;
}

#pie #menupie ul{
	width:567px;
}
#pie #menupie ul, li{
	list-style-type: none;
	margin-left:2px;
	float:left;
	margin-left:0px;
	margin-right:0px;
}

#pie #menupie ul{
	margin: 0;
	padding: 0;
}

#pie #menupie li{
	float: left;
}

#pie #menupie a{
	display: block;
	width:81px;
	height:101px;
	float: left;
}

#mbt1{
	background: url('../images/empresa.png') top left no-repeat;
}
#mbt2{
	background: url('../images/nosotros.png') top left no-repeat;
}
#mbt3{
	background: url('../images/trabajos.png') top left no-repeat;
}
#mbt4{
	background: url('../images/productos.png') top left no-repeat;
}
#mbt5{
	background: url('../images/ofertas.png') top left no-repeat;
}
#mbt6{
	background: url('../images/tienda.png') top left no-repeat;
}
#mbt7{
	background: url('../images/contacto.png') top left no-repeat;
}

#mbt1:visited,#mbt2:visited,#mbt3:visited,#mbt4:visited,#mbt5:visited,#mbt6:visited,#mbt7:visited {}
#mbt1:hover,#mbt2:hover,#mbt3:hover,#mbt4:hover,#mbt5:hover,#mbt6:hover,#mbt7:hover {background-position: 0 -101px;}
#mbt1.activo,#mbt2.activo,#mbt3.activo,#mbt4.activo,#mbt5.activo,#mbt6.activo,#mbt7.activo {background-position: 0 -101px;}

.naranja{
color:#F38D10;
}